SISFB(4)

NAME
sisfb - SiS 315 Pro frame buffer

SYNOPSIS
sisfb* at pci?

DESCRIPTION
The sisfb driver supports the SiS 315 Pro frame buffer.

The sisfb driver interfaces the frame buffer with the wscons(4) console framework, as a wsdisplay(4) device.

The PMON firmware initializes the frame buffer in a VGA compatible video mode, either with a 640x400 resolution and 8 bits per pixel on Fuloong, or a 1360x768 resolution and 16 bits per pixel on Lynloong. It is currently not possible to change the frame buffer resolution and color depth.

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)